
@font-face {

  font-family: 'Maven Pro';

  font-style: normal;

  src: url('https://madebymuse.de/fonts/Maven_Pro/MavenPro-VariableFont_wght.ttf'); /* IE9 Compat Modes */

  src: local('Maven Pro'), local('Maven Pro'),

    url('https://madebymuse.de/fonts/Maven_Pro/MavenPro-VariableFont_wght.ttf')

    format('truetype');

}

#canvasContainer{
	position: absolute;
	top: 45%;
	left: 50%;
	z-index: -1;
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0px auto;
	transform: translate(-50%, -50%) scale(.75);
  transition: 0.8s ease all;
}
#canvasContainer.animateIn{
  transform: translate(-50%, -50%) scale(1);
}
#canvasContainer img{
	visibility: hidden;
	pointer-events: none;
	position: absolute;
}
.icon-wrapper {
  max-width: 80%;
  margin: -10px auto -20px;
}
.icon-wrapper img{
  width: 100%;
  height: auto;
}

body.datenschutz, body.impressum{
  hyphens: auto;
  -webkit-hyphens: auto;
}

@-webkit-keyframes noise-animation {
 0% {
  transform:translate(0, 0)
 }
 10% {
  transform:translate(-5vw, -5vh)
 }
 20% {
  transform:translate(-10vw, 5vh)
 }
 30% {
  transform:translate(5vw, -10vh)
 }
 40% {
  transform:translate(-5vw, 15vh)
 }
 50% {
  transform:translate(-10vw, 5vh)
 }
 60% {
  transform:translate(15vw, 0vh)
 }
 70% {
  transform:translate(0vw, 10vh)
 }
 80% {
  transform:translate(-15vw, 0vh)
 }
 90% {
  transform:translate(10vw, 5vh)
 }
 100% {
  transform:translate(5vw, 0vh)
 }
}
@keyframes noise-animation {
 0% {
  transform:translate(0, 0)
 }
 10% {
  transform:translate(-5vw, -5vh)
 }
 20% {
  transform:translate(-10vw, 5vh)
 }
 30% {
  transform:translate(5vw, -10vh)
 }
 40% {
  transform:translate(-5vw, 15vh)
 }
 50% {
  transform:translate(-10vw, 5vh)
 }
 60% {
  transform:translate(15vw, 0vh)
 }
 70% {
  transform:translate(0vw, 10vh)
 }
 80% {
  transform:translate(-15vw, 0vh)
 }
 90% {
  transform:translate(10vw, 5vh)
 }
 100% {
  transform:translate(5vw, 0vh)
 }
}
main{
	min-height: 100vh;
}
.noise {
  display: block;
  position: fixed;
  pointer-events: none;
  mix-blend-mode: multiply;
  z-index: 9999;
  overflow: hidden;
  width: 200vw;
  height: 200vh;
  left: -50vw;
  top: -50vh;
  background: rgba(0,0,0,0) repeat 0 0;
    background-image: none;
  -webkit-animation: noise-animation .2s steps(2) infinite;
  animation: noise-animation .2s steps(2) infinite;
  transition: opacity 1s;
  will-change: transform;
  opacity: 0.9;
}
h1 {
	font-size: 2.2vw;
  font-size: clamp(28px,2.2vw,64px);
  max-width: 990px;
  text-align: center;
  margin: 0px auto;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
	font-family: 'Maven Pro', sans-serif;
  bottom: 15%;
	font-weight: 600;
	line-height: 1.3;
}
main h1 {
  max-width: 1520px;
  width: 74%;
  margin: 0px auto;
}

*, :after, :before {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.muse-cursor {
  width: 12px;
  height: 12px;
  position: fixed;      /* Fixed position.. */
  top: 0;               /* at the top left.. */
  left: 0;
  z-index: 11999999;      /* above everything else. */
  pointer-events: none; /* Cant't be clicked. */
  transition: none;     /* Cursor is always accurate */
  opacity: 0; /* Hidden by default */
  transform: translate(-50%; -50%);
  mix-blend-mode: normal;
}

.muse-cursor-icon {      /* Styling for the visible part */
  width: 100%;
  height: 100%;
  border-radius: 100% !important;  /* Circle */
  background-color: #000; /* Backup value */
  transition: all 0.2s ease;
  transform-origin: 50% 50%;

}

.nav_opend .muse-cursor-icon{
  background-color: #fff;
}
.white_hover .muse-cursor-icon, .fadeToBlackBody .muse-cursor-icon{
  background-color: #fff;
}
.muse-cursor.muse_cursor_visible { opacity: 1; }
.muse-cursor.muse_cursor_hidden { opacity: 0; }


/* * { cursor: none !important; } */

@media (pointer: none), (pointer: coarse) {
    #muse_cursor, #muse_cursor .muse-cursor-icon { display: none !important; visibility: hidden; opacity: 0; }
    * { cursor: auto !important; }
}
@media (pointer: text) {
    * { cursor: text !important; }
}
h1,h2,h3,h4,h5,h6,p, p strong, p em{
  cursor: text !important;
}


h2 {
  font-weight: 800;
  text-transform: uppercase;
	font-size: 32px;
  font-size: clamp(32px,3.3vw,64px);
}

.muse-cursor.muse_cursor_hover .muse-cursor-icon { transform: scale(3.5); background-color: #fff;}
.muse-cursor.muse_cursor_hover2 .muse-cursor-icon { transform: scale(6.5); background-color: rgba(0,0,0,.4);}

.muse-cursor.muse_cursor_hover {mix-blend-mode: exclusion; }
.muse-cursor.muse_cursor_hover2 {mix-blend-mode: normal; }

.muse-cursor.muse_cursor_hover2 .muse-cursor-icon{
  position: relative;
}
.muse-cursor.muse_cursor_hover2 .muse-cursor-icon:after{
  content: "\f06e";
  font-family: 'Font Awesome 5 Free';
font-weight: 400;
color: #fff;
font-size: 5px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
}

p:empty {
    display: none;
}
html, body{
  	margin: 0;
	padding: 0;
	perspective: unset;
	-webkit-perspective: unset;
}
body{
	font-size: 21px;
	font-family: 'Maven Pro', sans-serif;
	color: #111111;
	_background: #101010;
	-webkit-font-kerning: normal;
    font-kerning: normal;
    -webkit-font-feature-settings: "kern" 1;
    font-feature-settings: "kern" 1;
    -webkit-font-variant-ligatures: common-ligatures;
    font-variant-ligatures: common-ligatures;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	min-height: 100vh;
	line-height: 1.65em;
}
body.nav_opend{
	overflow: hidden;
}
p{
		letter-spacing: .2px;
		font-weight: 500;
}
#mep_0 .mejs-controls {
  display: none !important;
}
.container.fullwidth{
  transition: 0.8s ease background-color;
}
/* body.fadeToBlack .container.fullwidth{
  background: #1a1a1a;
  color: #fff;
} */
.fadeToBlack p, .fadeToBlack h1, .fadeToBlack h2, .fadeToBlack h3, .fadeToBlack h4, .fadeToBlack h5{
  color: #111 ;
}
.fadeToBlack .site-branding svg path{
  fill: #111 !important;
}
.fadeToBlack #nav-icon span{
  background: #111 !important;
}
.fadeToBlack .top-contact a{
  color: #111 !important;
}


body.fadeToBlackBody .container.fullwidth {
  background: #000 !important;
}

.fadeToBlackBody #muse-services-section p, .fadeToBlackBody #muse-services-section h1, .fadeToBlackBody #muse-services-section h2, .fadeToBlackBody #muse-services-section h3, .fadeToBlackBody #muse-services-section h4, .fadeToBlackBody #muse-services-section h5{
  color: #fff !important;
}
.outer-copyright {
  position: relative;
  z-index: 10000;
}
/*MASTHEADER START*/
#mastheader {
    position: fixed;
    width: 100%;
    _height: 165px;
    z-index: 2100;
	top:0;
	left:0;
	transform: translateY(0px);
transition: all .4s cubic-bezier(.455,.03,.515,.955);
-webkit-transition: all .4s cubic-bezier(.455,.03,.515,.955);
  background: transparent;
	height: 140px;
}
#mastheader .main-nav-area {
    background: rgb(0, 0, 0);
    position: fixed;
    width: 100%;
    height: 0;
    left: 0;
    top: 0px;
	overflow: hidden;
	transition: all .4s cubic-bezier(.455,.03,.515,.955);
-webkit-transition: all .4s cubic-bezier(.455,.03,.515,.955);
}
body.nav_opend #mastheader .main-nav-area {
	_height: calc(100vh - 110px);
	height: 100vh;
	overflow: auto;
}
/*
.main-nav-area-inner {
    position: relative;
    width: 78%;
    margin: 0px auto;
	top: 120px;
	height: calc(100vh - 160px);
    overflow: auto;
}
*/
.main-nav-area-inner {
    position: relative;
    _overflow: visible;
    max-width: 1560px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 0;
    top: calc(50% + 50px);
    overflow: auto;
    min-height: 440px;
    transform: translateY(-50%);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
	scrollbar-width: none;
	-ms-overflow-style: none;
  width: 82%;
}
.main-nav-area-inner::-webkit-scrollbar {
    display: none;
}
.nav-address-block {
    width: 524px;
    z-index: 10000;
    color: #fff;
    font-size: 18px;
    line-height: 1.6;
    font-weight: 300 !important;
}
#mastheader.sticky_before {
    opacity: 0;
}
#mastheader.scrdw, #mastheader.scrdw.sticky {
    transform: translateY(-95px);
    position: fixed;
    opacity: 0;
}
#mastheader.sticky {
    top: 0;
    transform: translateY(0px);
    position: fixed;
    opacity: 1;
	height: 100px;
}
#mastheader.sticky .main-nav-area-inner{
	top: 120px;
	height: calc(100vh - 120px);
}
.flex,
.mp-flex{
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.navbar-header{
	position: relative;
	height: 140px;

}
.sticky .navbar-header{
	transition: all .4s cubic-bezier(.455,.03,.515,.955);
	-webkit-transition: all .4s cubic-bezier(.455,.03,.515,.955);
	height: 101px;
}
#bigLogo svg{
  width: 120%;
height: auto;
margin-left: -10%;
}


#bigLogoVideo video {
  width: 100%;
  mask-image: url('https://muse.itworqs.de/wp-content/themes/muse-theme/images/logoBig.svg');
  mask-size: 120%;
  mask-repeat: no-repeat;
  mask-position: 55% 0px;
  -webkit-mask-image: url('https://muse.itworqs.de/wp-content/themes/muse-theme/images/logoBig.svg');
  -webkit-mask-size: 120%;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: 55% 0px;
background: #fff;
transition: 0.5s ease all;
}
.sticky #bigLogoVideo video{
  mask-size: 100%;
}
.mejs-mediaelement {
  background: #fff;
}
#bigLogoVideo{
  transition: 0.5s ease all;
  transform: scale(1);
  overflow: hidden;
}
.sticky #bigLogoVideo{
  transform: scale(.6);
}



nav {

    border-top: none;
    padding-left: 0;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    width: 100%;
    top: 0px;
    right: 0;
}
#menu-main-menu {
    width: 100%;
    text-align: center;
}
nav ul {
    padding: 0;
	margin: 0;
	text-align: left;
}


nav ul li {
    list-style: none;
    display: block;
    position: relative;
    text-align: right;
    margin: 0 !important;
    padding: 0 !important;
    transition: 0.05s ease all;
    transform: translateY(40px);
    opacity: 0;
		_transition-delay: 1s;
}
.nav_address .custom-html-widget a {
    color: #fff;
    font-size: 30px;
    margin-right: 22px;
	transition: 0.4s ease all;
}
.nav_address .custom-html-widget a:hover{
	color: #000000;
}
.nav-address-block p {
    font-weight: 400;
    font-size: 17px;
    line-height: 1.7;
    color: #fff;
}
.nav-address-block p {
    color: #fff;
    text-decoration: none;
}
.nav-address-block{
	opacity: 0;
  margin-top: 5px;
}
.nav_opend .nav-address-block{
	transition: 0.5s ease all;
	transition-delay: .65s;
    opacity: 1;
}

.nav_opend nav ul li{
	transition: 0.4s ease all;
	transition-delay: .4s;
	transform: translateY(0px);
    opacity: 1;
}
.nav_opend nav ul li:nth-child(2){
		transition-delay: .45s;
}
.nav_opend nav ul li:nth-child(3){
		transition-delay: .5s;
}
.nav_opend nav ul li:nth-child(4){
		transition-delay: .55s;
}
nav ul li a {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  font-size: 86px;
  font-size: calc(4vw + 6vh);
  transition: all .2s linear;
  -webkit-transition: all .2s linear;
  line-height: 1.333;
  position: relative;
  z-index: 200;
  font-family: 'Maven Pro', sans-serif;
  text-align: right;
}
nav ul li a:hover, nav ul li.current_page_item a{
  color: #111 !important;
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff !important;
}
.nav-active .site-branding svg path {
  fill: #fff;
}

.nav-active .top-contact a{
  color: #fff !important;
}

.top-contact a{
  transition: 0.4s ease all;
}
.top-contact a:hover{
  color: #000 !important;
}
.nav-active #menu-main-menu > li > a.hover,
#menu-main-menu > li > a:hover,
#menu-main-menu > li.current_page_item > a,
#menu-main-menu > li.current-menu-parent a{
	color: #f6ba11;
}
.nav-active #menu-main-menu > li > a:not(.hover),
.nav-active #menu-main-menu > li > a:hover,
.nav-active #menu-main-menu > li.current_page_item > a{
	color: #fff;
}
.nav-active #menu-main-menu > li > a.hover:hover,
.nav-active #menu-main-menu > li.current_page_item > a.hover{
	color: #f6ba11;
}
.fadeToBlack.nav_opend .site-branding path,
.nav_opend .site-branding path {
  fill: #fff !important;
}
.fadeToBlack.nav_opend .nav-active .top-contact a,
.nav_opend .nav-active .top-contact a{
  color: #fff !!important;
}

body.nav_opend .container.fullwidth,
body.nav_opend .herosection{
	width: 100%;
}
.site-branding {
    position: relative;
    left: 0px;
    top: 50%;
    z-index: 2000;
    transform: translateY(-50%);
	_height: 20px;
  max-width: 180px;
}
.site-branding svg {
  max-width: 130px;
  height: 40px;
}
.site-branding svg path {
  fill: #000;
  transition: 0.4s ease all;
}

.sticky .site-branding #muse-1, .sticky .site-branding #muse-2, .sticky .site-branding #muse-4, .sticky .site-branding #muse-5 {
    opacity: 0;
    transition: 0.4s ease all;
}
.site-branding #muse-1{
    transition-delay: .1s
}
.site-branding #muse-2 {
    transition-delay: .2s
}
 .site-branding #muse-5 {
    transition-delay: .4s
}
.sticky .site-branding #muse-1{
    transition-delay: .4s;
}
.sticky .site-branding #muse-2 {
    transition-delay: .2s;
}
 .sticky .site-branding #muse-5 {
    transition-delay: .1s;
}
.sticky:not(.fadeToBlack) .site-branding svg path {
  fill: #fff !important;
}

.mobilMenu {
    position: absolute;
    right: 0px;
    top: 50%;
    z-index: 2000;
    transform: translateY(-50%);
	height: 20px;
	display: none;
}
#nav-icon {
  width: 40px;
  height: 32px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
#nav-icon.open {
  margin-top: -8px !important;
}
#nav-icon span{
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #111;
  opacity: 1;
  right: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.sticky #nav-icon span{
	background: #1a1a1a;
}
#nav-icon.open span,
.sticky #nav-icon.open span,
.sticky .mobilMenu.white-menu-icon #nav-icon span{
  background: #ffffff !important;
}
/* body:not(.home) #nav-icon span{
	background: #000;
} */
.sticky .site-branding svg{
	  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.sticky .site-branding svg path{
	fill: #000;
}
.page-id-29.fadeToBlack .site-branding svg path{
  fill: #fff;
}
.sticky .nav-active .site-branding svg path,
body:not(.home) .nav-active .site-branding svg path,
.site-branding.white-menu-icon svg path{
	fill: #fff !important;
}

#nav-icon span:nth-child(1) {
  top: 0px;
  width: 160%;
  right: 0 !important;
}
#nav-icon:hover span:nth-child(1) {
  width: 100%;
}

#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
  top: 14px;
}

#nav-icon span:nth-child(4) {
  top: 16px;
}

#nav-icon.open span:nth-child(1) {
  top: 8px;
  width: 0%;
  right: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
  top: 8px;
  width: 0%;
  right: 50%;
}


#nav-icon:hover span {
  _background: #000 !important;
}
#nav-icon.open span:nth-child(1) {
  background: #111 !important;
}

.nav-backdrop {
    position: fixed;
    width: 100%;
    height: 0vh;
    background:
    rgba(255, 255, 255, .98);
    z-index: 2000;
	overflow: hidden;
	transition: .4s ease all;
	-webkit-transition: .4s ease all;
		transition-delay: .4s;
	-webkit-transition-delay: .4s;
}
.nav-backdrop.roll-down {
    height: 100vh;
    transition: .5s ease all;
    -webkit-transition: .5s ease all;
        transition-delay: 0s;
    transition-delay: .0s;
    -webkit-transition-delay: .0s;
    top: 0px;

}
.sticky:not(.fadeToBlack) #nav-icon span {
  background:  #fff !important;
}
footer {
	color: #fff;
}
footer a{
	text-decoration: none;
	color: #111;
  transition: 0.4s ease all;
}
footer .copyright a:hover{
  color: #000000;
}
.innerFooter {
  max-width: 1560px;
  margin: 0px auto;
  padding: 60px 0px 110px;
  width: 82%;
  border-top: 1px solid #111;
}
.footer_widget {
    font-size: 18px;
}
.footer_widget_row{
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	_align-items: center;
	_-webkit-align-items: center;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.content-inner{
	display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	_align-items: center;
	_-webkit-align-items: center;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	width: 82%;
max-width: 1100px;
padding: 80px 0 20px;
	margin: 0px auto;
}
.wpcf7, .wpcf7 table, .wpcf7 tbody, .wpcf7 tr{
	width: 100%;
}
.wpcf7-form.init {
    max-width: 750px;
}
.wpcf7 td {
    padding-top: 0px !important;
    padding-right: 0 !important;
}
.wpcf7 td:not([colspan="2"]):first-child{
padding-right: 10px !important;
}
.wpcf7 td:not([colspan="2"]):last-child{
padding-left: 10px !important;
}
.wpcf7 br {
    display: none;
}

.wpcf7 input, .wpcf7 textarea, .wpcf7 select {
  background: #f9f9f9;
  border: none;
  padding: 18px 9px 15px;
  width: 100%;
  margin-bottom: 5px;
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
  font-size: 14px;
  resize: none;
  border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
  border-bottom: 2px solid #E0E0E0;
}
.wpcf7 select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
	padding: 8px;
}
    .select-wrapper {
      /* ... */
      position: relative;
    }
.select-wrapper::before {
    content: "\e64b";
    font-family: 'themify';
    font-size: 16px;
    position: absolute;
    right: 11px;
    top: 6px;
    color: #0c2d5f;
    z-index: 100;
    font-weight: bold;
}
body:not(.home).page-id-31 .content-section.heading {
    margin-bottom: 0 !important;
}
.wpcf7-form-control.wpcf7-submit {
  background: #111;
  padding: 15px 14px;
  margin-left: 20px;
  _transition: 0.4s ease all;
  border-radius: 1px;
  font-weight: bold;
  position: relative;
  color: #fff;
  font-weight: bold;
  font-family: 'Maven Pro', sans-serif;
  font-size: 18px;
  margin-left: 2px;
max-width: 143px;
margin-top: -30px !important;
border: none !important;
}
.wpcf7-form-control strong {
  position: relative;
  z-index: 10;
}
.wpcf7 p {
  margin-top: 10px !important;
  opacity: 1 !important;
  transform: translateY(0) !important;
}
.wpcf7 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #bbb;
 opacity: 1; /* Firefox */
 font-weight: bold;
}
/* .wpcf7 ::placeholder {
    font-size: 14px;
    font-weight: 400;
    opacity: .2;
    letter-spacing: .6px;
} */
.wpcf7 :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #bbb;
}

.wpcf7 ::-ms-input-placeholder { /* Microsoft Edge */
 color: #bbb;
}
.wpcf7-form-control.wpcf7-submit::after {
    content: "";
    width: 0;
    height: 100%;
    background: #000000;
    transition: 0.5s ease all;
    position: absolute;
    left: 0;
    top: 0;
}
.wpcf7-form-control.wpcf7-submit:hover:after {
  width: 100%;
}
.wpcf7 label {
    color: #44baf2;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
    margin-top: 5px;
}
input[type='checkbox']{
	display: inline !important;
	width: auto !important;
}
input[type='text'], input[type='submit'],
input[type='email'], input[type='tel'],
input[type='date']{
	-webkit-appearance: none;
	-webkit-border-radius:0px;
}
.wpcf7 select {
  padding: 18px 5px 16px;
  font-weight: bold;
  visibility: ;
  color: #bebebe;
  border-bottom: 2px solid #E0E0E0 !important;
}
.blackItems h1, .blackItems p, .blackItems h2, .blackItems h3, .blackItems h4, .blackItems li, .blackItems h1, .blackItems a {
  color: #fff !important;
}
.blackItems .site-branding svg path{
  fill: #fff;
}
.blackItems .mobilMenu span{
  background: #fff !important;
}

.blackItems.fadeToWhite h1, .blackItems.fadeToWhite p, .blackItems.fadeToWhite h2, .blackItems.fadeToWhite h3, .blackItems.fadeToWhite h4, .blackItems.fadeToWhite li, .blackItems.fadeToWhite h1, .blackItems.fadeToWhite a {
  color: #000 !important;
}
.blackItems.fadeToWhite .site-branding svg path{
  fill: #000;
}
.blackItems.fadeToWhite .mobilMenu span{
  background: #1a1a1a !important;
}



.stwrapper {
  min-height: auto;
  width: 66.66666667%;
  margin: 0px auto;
  padding-top: 140px;
}

.stwrapper a {
  text-decoration: navajowhite;
  border: 1px solid;
  padding: 6px 17px 7px;
  border-radius: 40px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
}
.stwrapper a i {
  font-size: 13px;
  position: relative;
  top: 0px;
}
.maincat {
  border-left: 1px solid;
  padding-left: 15px;
  margin-left: 13px;
  position: relative;
  top: 1px;
  font-size: 16px;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
}

.single-muse_portfolio{
  transition: 0.8s ease background-color;
}
.single-muse_portfolio.fadeToWhite{
  background: #fff !important;
}

/* HEROSECTION HOME*/
.home .herosection{
	height: 100vh;
}
.hs-image {
    width: 100%;
    height: 100vh;
    background-size: cover !important;
	background-position: 50% 50% !important;
    _max-width: 75vw;
    _max-height: 80vh;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
	filter: grayscale(1);
	opacity: .55;
}
.mainpage-more-area {
  width: 43%;
  margin-left: auto;
  text-align: left;
  margin-right: 0;
  margin-top: -10% ;
  margin-bottom: 130px;
}
.more-btn {
  position: relative;
  color: inherit;
  text-decoration: none;
  font-size: 17px;
  line-height: 18px;
  font-weight: 700;
  letter-spacing: .4px;
  border-bottom: 1px solid;
  padding-bottom: 7px;
  margin-right: 30px;
  transition: 0.4s ease all;
  transition-delay: .25s;
}
.more-btn:hover {
color: #000000;
}
.frontpage-leistungen .more-btn {
  margin-right: 35px;
}
.more-btn::after {
  position: absolute;
  content: "";
  height: 1px;
  width: 0%;
  left: 0;
  bottom: -1px;
  display: block;
  background: #000000;
  transition: 0.5s ease all;
}
.more-btn:hover::after{
  width: 100%;
}
.col-md-2 h4 a {
  color: #000;
  text-decoration: none;
  transition: 0.4s ease all;
}
.col-md-2:hover h4 a{
  color: #000000;
}
.start-text-3 h2 {
  font-size: 34px;
  line-height: 1.3;
}
.start-text-3 {
  max-width: 680px;
  margin-top: 6vh;
  margin-bottom: 6vh;
}

.client-logos .panel-grid-cell {
  width: 24% !important;

}
body:not(.home) .client-logos {
  margin-bottom: 0;
  padding-bottom: 0px;
}
.page-id-24 .content-section .client-logos img {
  max-width: 180px !important;
  margin: 0px auto;
}
.logo_left, .logo_center, .logo_right {
    position: relative;
}
.logo_left > .so-panel, .logo_center > .so-panel, .logo_right > .so-panel {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 0;
}
.logo_left > .so-panel .so-widget-sow-image:not(.on), .logo_center > .so-panel .so-widget-sow-image:not(.on), .logo_right > .so-panel .so-widget-sow-image:not(.on){
 opacity:0;
 -webkit-transition:opacity 190ms linear,transform 190ms linear;
 -moz-transition:opacity 190ms linear,transform 190ms linear;
 transition:opacity 190ms linear,transform 190ms linear;
 -webkit-transform:translate3d(0, -25px, 0) ;
 -moz-transform:translate3d(0, -25px, 0) ;
 transform:translate3d(0, -25px, 0)
}
.logo_left > .so-panel .so-widget-sow-image.on, .logo_center > .so-panel .so-widget-sow-image.on, .logo_right > .so-panel .so-widget-sow-image.on{
 -webkit-transition:opacity 190ms linear,transform 190ms cubic-bezier(0.165, 0.84, 0.44, 1);
 -moz-transition:opacity 190ms linear,transform 190ms cubic-bezier(0.165, 0.84, 0.44, 1);
 transition:opacity 190ms linear,transform 190ms cubic-bezier(0.165, 0.84, 0.44, 1);
 opacity:1;
 -webkit-transform:translate3d(0, 0, 0) ;
 -moz-transform:translate3d(0, 0, 0) ;
 transform:translate3d(0, 0, 0) ;
}
.logo_left > .so-panel .so-widget-sow-image{
	transition-delay: 0 !important;
}
.logo_center > .so-panel .so-widget-sow-image{
	transition-delay: 0.15s !important;
}
.logo_right > .so-panel .so-widget-sow-image{
	transition-delay: 0.4s !important;
}

.client-logos {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.startup-logo path {
  fill: #000;
  transition: all 1.1s cubic-bezier(.455,.03,.515,.955);
}
.startup-logo.hideLetters svg g{
  transition: all 1.1s cubic-bezier(.455,.03,.515,.955);
}
.startup-logo {
  width: 60%;
  max-width: 300px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-55%);
  z-index: 1000000;
  transition: all 0.4s cubic-bezier(.455,.03,.515,.955);

}

/* .startup-logo.final #Ebene_1{
  transition: all 0.4s cubic-bezier(.455,.03,.515,.955);
  transition-delay: .2s;
} */

/* .startup-logo.final {
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
} */



.bs-leistungen h3 {
  margin-top: 0;
  font-size: 46px;
}
.bs-leistungen p {
  margin-top: 0;
}
.bs-leistungen h3 em {
  font-size: 32px;
  position: relative;
  top: -9px;
  margin-right: 15px !important;
  color: #999;
  margin: 0;
  display: none;
}


.services_img {
  height: 65.25vh;
  background-size: cover;
  background-position: center center;
  margin-left: 10%;
  margin-right: 10%;
}
.content-section.bs-leistungen {
  align-items: center !important;
}
.page-id-29 .bs-leistungen h3, .page-id-29 .bs-leistungen p, .page-id-29 .content-section h1, .page-id-29 .content-section h2{
  transition: 0.4s ease all;
  color: #000;
}
.page-id-29 .bs-leistungen p{
  line-height: 1.4;
}
.bs-leistungen h3 {
  font-size: 32px;
  margin-bottom: -10px;
}
.page-id-29 .start-text.start-text-after-aboutimags {
  margin-bottom: 20px !important;
  margin-top: 0 !important;
}
.bs-leistungen .panel-grid-cell{
  width: 55% !important;
}

#muse-services-section .panel-grid:nth-child(1) .panel-grid-cell:last-of-type,
#muse-services-section .panel-grid:nth-child(3) .panel-grid-cell:last-of-type{
  margin-left: 20%;
  margin-right: 0;
  width: 35% !important;
}
#muse-services-section .panel-grid:nth-child(2) .panel-grid-cell:first-of-type,
#muse-services-section .panel-grid:nth-child(4) .panel-grid-cell:first-of-type{
  margin-right: 20%;
  margin-left: 0;
  width: 35% !important;
}
.kontakt-2-col .textwidget {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 600px !important;
}
p a {
  color: inherit !important;
  text-decoration: none;
  transition: 0.4s ease all;
}
p a:hover {
  color: #000 !important;
}
body:after{
  opacity: 0;
  transition: 0.6s ease opacity;
  transition-delay: 1s;
}
/* body.fadeToBlackBody:after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(https://thumbs.gfycat.com/JovialTimelyHapuku-size_restricted.gif);
  background-size: contain !important;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  opacity: .1;
  pointer-events: none !important;
}
.bs-leistungen:nth-child(2) .panel-grid-cell .services_img{
  background-position: center left !important;
} */
.bs-leistungen li {
  margin-top: 0px;
  font-size: 19px;
  line-height: 1.5;
  list-style-type: circle;
  color: #fff;
}
.bs-leistungen ul {
  margin: 0;
  padding: 0 20px 0px;
}
.content-section.bs-leistungen {
  padding-bottom: 100px;
}

.content-section.bs-leistungen.bs-leistungen-last{
  padding-bottom: 160px;
}

.preloader.blbg{
  background: #111;
}

.blbg svg path{
  fill: #fff !important;
  transition: 0s !important;
  transition-delay: 0s !important;
}
.blbg2 svg path{
  fill: #000 !important;
  transition: 0s !important;
  transition-delay: 0s !important;
}

.outer-startup-logo {
  position: fixed;
  width: 100vw;
  height: 100vh;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  transition: all 1.1s cubic-bezier(.455,.03,.515,.955);
  z-index: 1000000;
	background: #fff;
}

.outer-startup-logo.final {
  position: fixed;
  width: 100vw;
  height: 100vh;
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
}

.sow-video-wrapper, .bigimg2{
  clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
  _transition: all .7s cubic-bezier(.455,.03,.515,.955);
  transition: all 1.2s cubic-bezier(.77,0,.175,1);
  transition-delay: .8s;
}
.sow-video-wrapper.allloaded, .bigimg2.allloaded{
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  transition-delay: .8s;
}



.so-widget-sow-image .widget-title {
  position: relative;
  color: inherit;
  text-decoration: none;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  text-transform: uppercase;
  color: #999;
  letter-spacing: .4px;
}
/* body:not(.home) .start-text strong{
  color: #000000;
} */

.so-widget-sow-image .widget-title {
  padding: 15px 0px;
  text-align: right;
}
body:not(.home) .start-text strong {
  text-shadow: 1px 1px 0 #111, -1px -1px 0 #111, 1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111 !important;
  color: #fff;
  font-size: 150px;
  font-family: 'Maven Pro', sans-serif;
  text-transform: lowercase;
  position: relative;
  left: -60px;
  top: 21px;
  opacity: .2;
}
.start-text{
  _clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
  _transition: all 1.1s cubic-bezier(.455,.03,.515,.955);
  transition: all 1.2s cubic-bezier(.77,0,.175,1);
  transition-delay: .5s;
  opacity: 0;
  transform: translateX(-40px);
}
.start-text.allloaded{
  _clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  transition-delay: .5s;
  opacity: 1;
  transform: translateX(0px);
}

.arrow-down {
    position: absolute;
    left: 50%;
    bottom: 30px;
    width: 20px;
    transform: translateX(-50%) translateY(0%);
    cursor: pointer;
	animation: updown 1.6s infinite;
	_transition: 0.4s ease all;
}
.page-id-27 .subpage-title,
body:not(.home) .subpage-title{
    display: none;
}
body.single-muse_portfolio .subpage-title {
    display: block;
    _min-height: 100vh;
    width: 100%;
    position: relative;
    background: #fff;
    padding-top: 190px;
    padding-bottom: 80px;
}
.sub-page-thumbnail {
    height: auto;
    width: 100%;
    background-size: cover !important;
    background-position: center center !important;
    position: relative;
    padding-bottom: 66.25%;
}
.swiper {
  margin-left: 35% !important;
  width: 65% !important;
}

.swiper-slide{
opacity: 1 !important;
clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
_transition: .85s cubic-bezier(.455,.03,.515,.955) all !important;
transition: all 1.2s cubic-bezier(.77,0,.175,1) !important;
transition-delay: 0s;
}
.swiper-slide.end{
opacity: 1 !important;
clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
transition-delay: 0s;
}
.swiper-slide-active{
clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
transition-delay: 0s;
}
/* .swiper-slide-active .slide-image,
.swiper-slide-duplicate-active .slide-image {
            transform: scale(1.2) !important;
    } */
  .sub-page-thumbnail.ref.lazy-img{
    transition: 11s ease all;
    _transition-delay: .05s;
  }
/* .swiper-slide .sub-page-thumbnail.ref.lazy-img{
  transform: scale3d(1, 1, 1) !important;
} */
.mainSwiper .swiper-slide-active .sub-page-thumbnail.ref.lazy-img,
.mainSwiper .swiper-slide-duplicate-active .sub-page-thumbnail.ref.lazy-img{
      transform: scale3d(1.2, 1.2, 1) !important;
      transition-delay: 1s;
}


.thumbSwiperArea, .thumbSwiperArea2 {
  width: calc(50% - 12px);
  cursor: pointer;
}
.thumbSwiper-wrapper {
  position: relative;
  padding-bottom: 90%;
}
.thumbSwiper-slide.is_on {
  position: absolute;
  width: 100%;
}
.thumbSwiper-wrapper .thumbSwiper-slide{
  clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  _transition: .85s cubic-bezier(.455,.03,.515,.955) all !important;
  transition: all 1.2s cubic-bezier(.77,0,.175,1);
  transition-delay: 0s;
}
.thumbSwiper-wrapper .thumbSwiper-slide.endT{
opacity: 1 !important;
clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
transition-delay: 0s;
}
 .thumbSwiper-wrapper .activeThumb{
   clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);

 }
 .swiper-flex-thumbs.flex {
   display: flex;
   flex-wrap: wrap;
   width: 30% !important;
   justify-content: space-between;
   position: absolute;
   right: -30px;
   min-width: 280px;
   background: #fff !important;
   padding: 23px 25px 25px;
   bottom: 54px;
   z-index: 100;
 }
 .thumbSwiper-slide .sub-page-thumbnail {
  padding-bottom: 90%;
}
.swiper-flex-thumbs.flex .swiper {
  width: 46% !important;
  margin: auto !important;
}

.inner-portfolio > .panel-layout > .panel-grid {
    margin-bottom: 20px !important;
}
.inner-portfolio > .panel-layout > .panel-grid:last-of-type {
    margin-bottom: 0px !important;
}
#arrow-down {
  position: absolute;
  right: 136px;
  bottom: -11px;
  width: 43px;
  height: 40px;
  padding: 0;
  font-size: 50px;
}
#arrow-down svg {
  height: 100%;
  width: auto !important;
  text-align: ;
  margin: ;
}
.st-wrapper {
    position: absolute;
    top: 33vh;
    color: #000;
    max-width: 1560px;
    padding-left: 80px;
    padding-right: 80px;
    margin: 0px auto;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 10000;
}
.st-wrapper .h1 {
    font-size: 82px !important;
}
.st-wrapper p {
  max-width: 562px;
}
@keyframes updown {
	0% {
	    transform: translateY(0%);
	}

	70% {
	    transform: translateY(8%);
	}

	100% {
	    transform: translateY(0%);
	}
}

.container.fullwidth{
	background: #fff;
}
.single .container.fullwidth{
  background: transparent;
}

.cnt-section, .navbar-header{
  overflow: visible;
  max-width: 1560px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  width: 74%;
}
.navbar-header{
  position: relative;
	width: 92%;
}
.cnt-section{
	padding-bottom: 80px;
	padding-top: 80px;
}
.black-section {
  background: #000;
}
.cnt-section p {
  max-width: 1024px;
  padding: 10px 2%;
	margin-left: auto;
	margin-right: auto;
}
.cnt-section h2, .cnt-section h3, .cnt-section h4, .cnt-section h5, .cnt-section h6, .cnt-section p, .cnt-section ul{
	text-align: center;
}
.black-section h2, .black-section h3, .black-section h4, .black-section h5, .black-section h6, .black-section p, .black-section ul {
  color: #fff;
}

@keyframes flicker {
 0% {
  transform:translate3d(0, -100%, 0)
 }
 50% {
  transform:translate3d(0, 0, 0)
 }
 100% {
  transform:translate3d(0, 100%, 0)
 }
}

#scrolldown{
  position: absolute;
  right: 5.5%;
  bottom: 5.5%;
  z-index: 100;
  cursor: pointer;
}

#scrolldown .font {
  position: absolute;
  width: 150px;
  font-size: 12px;
  transform: rotate(90deg);
  right: -54px;
  top: -40px;
  transition: 0.4s ease all;
  color: #fff;
}
#scrolldown:hover .font{
  color: #cef501;
}

.outer-shadow {
  position: absolute;
  right: 0;
  width: 310px;
  height: 0;
animation-name: spinning-circle;
animation-duration: 10s;
animation-iteration-count: infinite;
z-index: 100;
transform-origin: center !important;
}
div.circTxt {
  display: inline-block;
  margin-bottom: 128px;
  color: #333;
  position: absolute;
  width: 200px;
  height: 200px;
  transform: scale(0.45);
  bottom: -170px;
  right: 10px;
  z-index: 100;
}
#arrow-down {
  position: absolute;
  right: 136px;
  bottom: -14px;
  width: 42px;
  height: 40px;
  padding: 0;
  font-size: 49px;
}
@-webkit-keyframes spinning-circle {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 125% 125%;
    transform-origin: 125% 125%;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transform-origin: 125% 125%;
    transform-origin: 125% 125%;
  }
}

#scrolldown .textwidget{
  position: relative;
}

.logo-process-area .panel-grid-cell {
  width: calc(25% - 65px) !important;
  position: relative;
}
.logo-process-area .panel-grid-cell:nth-of-type(1):after {
  content: "+";
  position: absolute;
  right: -65px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 76px;
  font-weight: 600;
  opacity: .1;
}
.logo-process-area .panel-grid-cell:nth-of-type(2):after {
  content: "+";
  position: absolute;
  right: -65px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 76px;
  font-weight: 600;
  opacity: .1;
}
.logo-process-area .panel-grid-cell:nth-of-type(3):after {
  content: "=";
  position: absolute;
  right: -65px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 76px;
  font-weight: 600;
  opacity: .1;
}

.no-pt{
 padding-top: 0;
 padding-bottom: 120px;
}
.no-pb{
 padding-top: 120px;
 padding-bottom: 0;
}
.no-pt.no-pb{
	 padding-bottom: 0;
	padding-top: 0;
}

.grayscale{
		filter: grayscale(1);
}
.content-section img{
	width: 100%;
	max-width: 100%;
	height: auto;
}

.hidden{
	opacity: 0;
}
.animated.visible{
	opacity: 1;
}
html{
	overflow-x: hidden !important;
}
footer {
    color: #111;
    background: #fff;
    padding: 0px 0 0;
    transition: 0.8s ease all;
}

nav a{
	position: relative;
	display: inline-block !important;
}

nav ol, nav ul {
  overflow-wrap: initial !important;
}

.client-logos .so-panel {
    padding: 15px 13% 0;
    margin-bottom: 0 !important;
}

#footer_logo svg {
    width: 100%;
    height: auto !important;
}
#footer_logo {
    width: 140px;
	margin-top: 26px;
}
footer svg {
  max-width: 105px;
}
footer svg path {
  fill: #111;
}
#fw_2 {
    width: auto;
line-height: 1.5;
}
#fw_4{
	width: 80px;
	margin-top: 20px;
}
#fw_4 a {
    color: #111;
    font-size: 32px;
    margin-right: 22px;
    transition: 0.5s ease all;
}
#fw_4 a:hover {
  color: #000000;
}
.inner-copyright.flex {
  max-width: 1560px;
  margin: 0px auto;
  padding: 0px 0px 60px;
  margin: -90px auto 0;
  font-size: 15px;
  width: 82%;
}
.copyright {
  width: 100%;
  text-align: left;
  margin-right: auto;
  margin-top: 2px;
}

.top-contact a {
  transition: 0.6s ease all;

  transform: translateY(0);
  font-family: 'proxima_nova_altbold', sans-serif;
  font-weight: 600;
  font-size: 15px;
  color: #000;
  text-decoration: none;
margin-left: 35px;
}
.is_2_columns p:nth-of-type(1) {
  padding-bottom: 25px;
}
#fw_2 a {
  color: #111;
  transition: 0.4s ease all;
}
#fw_2 a:hover {
  color: #000000;
}
.far.fa-envelope {
  position: relative;
  top: 4px !important;
}
.top-contact a span {
  margin-left: 10px;
}
.top-contact {
  position: absolute;
  right: 0px;
  top: 58px;
  padding-right: 0px;
  display: flex;
  height: 24px;
  align-items: center;
  transition: 0.4s ease all;
  transition-delay: .02s;
  z-index: 10000;
}
.presticky .top-contact a{
  transition-delay: .1s;
  transform: translateY(-200px);
}
.presticky .nav-active .top-contact a {
  transform: translateY(-20px);
}
.top-contact i {
    font-size: 24px;
    position: relative;
    top: 4px;
    left: 0px;
}

.preloader{
	background: #fbfbfb;
	height: 100vh;
	width: 100vw;
	position: fixed;
	left:0;
	bottom: 0;
	transition:  height .6s cubic-bezier(.455,.03,.515,.955);
	transition-delay: .2s;
	z-index: 100000;
}
.preloader.loaded{
		height: 0vh;
}

.startup-logo svg > .st0 {
    transform: translateY(180px);
	transition: 0.5s ease all;
		opacity: 0;
}
.startup-logo svg g,
#mastheader{
		transition: 0.7s ease all;
		opacity: 0;
}
.startup-logo.loadedLogo svg g,
#mastheader.loadedHeader{
			transition-delay: .98s;
			opacity: 1;
}
.startup-logo.loadedLogo svg > .st0{
    transform: translateY(0px);
	opacity: 1;
}
.startup-logo.loadedLogo svg > .st0:nth-of-type(1){
	transition-delay: .605s;
}
.startup-logo.loadedLogo svg > .st0:nth-of-type(2){
		transition-delay: .63s;
}
.startup-logo.loadedLogo svg > .st0:nth-of-type(3){
		transition-delay: .66s;
}
.startup-logo.loadedLogo svg > .st0:nth-of-type(4){
			transition-delay: .69s;

}
.startup-logo.loadedLogo svg > .st0:nth-of-type(5){
			transition-delay: .72s;

}


.inner-cnt-section{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.inner-cnt-section-item{
	width: 31.5%;
}

.inner-cnt-section-item h3, .inner-cnt-section-item p, .inner-cnt-section-item ul {
  text-align: left;
}



.black-section .cnt-section {
  width: 80%;
}
.inner-cnt-section-item {
  width: 31.5%;
  border: 1px solid #fff;
  padding: 30px;
	border-radius: 2px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.inner-cnt-section-item h3 {
  margin-top: 0;
  margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 24px;
}
.textwidget.custom-html-widget {
  max-height: 180px;
}
.inner-cnt-section-item ul {
  margin-bottom: 0;
  margin-left: 0 !important;
  padding-left: 20px;
  padding-right: 0px;
  margin-top: 10px;
  font-size: 20px;
}

.cnt-section ul li{
	hyphens: auto;
	-webkit-hyphens: auto;
}

.inner-cnt-section-item:hover {
  transform: scale(1.05);
}
.inner-cnt-section-item {
  width: 31.5%;
  border: 1px solid #fff;
  padding: 30px;
  border-radius: 2px;
  margin-top: 30px;
  margin-bottom: 30px;
  transition: 0.4s ease all;
}
#muse-ref-section .cnt-section {
  padding-top: 0;
  padding-bottom: 20px;
}
p.bold {
  color: #05faa0 !important;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 24px;
  margin-bottom: -20px !important;
  padding-bottom: 0 !important;
}
#muse-services-section  .bold, .fadeToBlackBody #muse-services-section  p.bold {
  color: #05faa0 !important;
}

.showcase-row {
  display: flex;
  flex-wrap: wrap;
}
.showcase-item {
  position: relative;
  height: 0;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  background-size: cover !important;
  background-position: center !important;
}

.showcase-item.row-two-items{
  width: 50%;
  padding-bottom: 33.333%;
}
.showcase-item.row-three-items{
  width: 33.3333%;
  padding-bottom: 25%;
}

.showcase-item-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.5);
  opacity: 0;
  transition: 0.7s ease all;
}

.showcase-item-inner:hover, .showcase-item-inner.hover {
  opacity: 1;
}

.showcase-item-inner-cnt {
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translate(-50%,-50%);
  width: 86%;
  opacity: 0;
  transition: 0.5s ease all;
  transition-delay: .1s;
}

.showcase-item-inner:hover .showcase-item-inner-cnt,
.showcase-item-inner.hover .showcase-item-inner-cnt{
  opacity: 1;
  top: 50%;
}

.showcase-item-inner-cnt h4 {
  color: #05faa0;
  font-weight: 800;
  font-size: 32px;
  text-shadow: 0px 0px 35px rgb(0, 0, 0.5);
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
}
.showcase-item-inner-cnt p {
  color: #fff;
  font-weight: 500;
  text-align: center;
  margin-top: 5px;
  font-size: 21px;
  line-height: 1.3;
  margin-bottom: 0;
}

.client-logos img{
  width: 100%;
  height: auto;
  filter: brightness(30%);
  -webkit-filter: brightness(30%);
}
.client-logos .panel-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.client-logos {
  width: 110%;
  margin-left: -5%;
  margin-right: -5%;
}
#fw_2 .siteorigin-widget-tinymce.textwidget {
  display: flex;
  flex-wrap: wrap;
}
#fw_2 .siteorigin-widget-tinymce.textwidget p:nth-child(2) {
  margin-left: 50px;
}

.cta-button {
  background: #fff;
  color: #111;
  padding: 10px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 3px;
  font-size: 18px;
  margin: 20px auto 0;
  display: block;
  max-width: 376px;
  text-align: center;
}
.cta-button i {
  margin-right: 4px;
}

/* MEDIA QUERIES*/

@media all and (max-width: 1370px) {
  .inner-cnt-section-item {
    width: 44%;
  }
  .inner-cnt-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.inner-cnt-section-item {
  width: 44%;
  border: 1px solid #fff;
  padding: 40px;
}
.stop-break-at-breakpoint{
  display: none;
}
}

@media (max-width:1250px) {
  .showcase-item.row-three-items {
    width: 50%;
    padding-bottom: 33.333%;
  }
}

@media all and (max-width: 1024px) {
.cnt-section{
  width: 90%;
}
main h1 {
  width: 90%;
}
.black-section .cnt-section {
  width: 90%;
}
.inner-cnt-section-item {
  width: 46%;
  padding: 28px;
}
.stop-break-at-breakpoint {
  display: block;
}
}

@media all and (max-width: 991px) {

}

@media all and (max-width: 850px) {
  .inner-cnt-section-item {
    width: 90%;
    border: 1px solid #fff;
    padding: 35px;
    max-width: 460px;
  }
  .cnt-section p {
  font-size: 20px;
}
.stop-break-at-breakpoint {
  display: none;
}
.showcase-item.row-three-items, .showcase-item.row-two-items {
  width: 100%;
  padding-bottom: 62.5%;
}
.client-logos {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
#footer_logo {
  width: 100%;
  margin-top: 0;
}
#footer_logo .textwidget.custom-html-widget {
  max-height: 180px;
  text-align: center;
}
#fw_2 {
  width: 100%;
  line-height: 1.5;
}
#fw_2 p {
  width: 100%;
  text-align: center;
  margin-left: 0 !important;
}
#fw_2 p:last-of-type {
  margin-top: 0;
}
.copyright {
  width: 100%;
  text-align: center;
}
main h1 br{
  display: none;
}
}

@media all and (max-width: 680px) {

.showcase-item{
  width: 100% !important;
  padding-bottom: 65.5% !important;
}
.inner-cnt-section-item {
  width: 100% !important;
}
.black-section .cnt-section{
  width: 92% !important;
}
.client-logos .panel-grid-cell{
  width: 48% !important;
}
h1 {
  font-size: 22px;
  font-size: clamp(22px,1.4vw,44px);
}
main {
  min-height: 100vh;
  max-width: 94% !important;
  margin: 0px auto;
}
main h1{
  width: 86% !important;
  margin-top: 10vh !important;
}
body{
  font-size: 18px !important;
}
.client-logos .so-panel {
  padding: 15px 6% 0;
  margin-bottom: 0 !important;
}
main h1 br{
  display: none;
}
.top-contact a span {
  display: none;
}
main canvas{
  transform: scale(.7);
}
.cnt-section{
  max-width: 92% !important;
}
#muse-about-section{
  width: 90% !important;
}
#muse-about-section h2{
  max-width: 86%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.cnt-section h2{
  font-size: 23px;
  font-size: clamp(23px,1.4vw,44px) !important;
}
p.bold{
  font-size: 17px !important;
  font-size: clamp(17px,1.1vw,30px) !important;
  margin-bottom: 25px !important;
}
.navbar-header {
  position: relative;
  width: 88%;
}
.cnt-section h2 {
  font-size: 26px;
  font-size: clamp(28px,2vw,44px) !important;
  margin-top: -15px !important;
}
.showcase-item-inner-cnt h4 {
  font-size: 26px;
}
#muse-about-section {
  padding-bottom: 30px;
  padding-top: 40px;
}
.cnt-section p {
  font-size: 19px;
}
.bs-leistungen li {
  margin-top: 0px;
  font-size: 18px;
  line-height: 1.5;
  list-style-type: circle;
  color: #fff;
}
.top-contact a {
  margin-left: 16px;
  margin-right: 10px;
}
.top-contact i {
  font-size: 26px;
  position: relative;
  top: 3px;
  left: 0px;
}
}
@media all and (max-width: 490px) {
  .showcase-item-inner-cnt h4 {
    font-size: 23px;
  }
  .showcase-item-inner-cnt p{
    font-size: 19px;
  }
  .ftpipe{
    display: block;
    visibility: hidden;
    height: 0;
  }
  .cta-button {
  background: #fff;
  color: #111;
  padding: 12px 5px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 3px;
  font-size: 15px;
  margin: 20px auto 0;
  display: block;
  max-width: 100%;
  text-align: center;
}
}

@media all and ( orientation: landscape) and (max-height: 415px) {

}

@media all and (max-width: 380px) {

}


#muse-impressum-section{
  padding-top: 190px;
}



.cc-nb-okagree {
  background: #b76ade !important;
  color: #fff !important;
  border: 2px solid #b76ade !important;
}
.cc-nb-reject {
  background: transparent !important;
  color: #b76ade !important;
  border: 2px solid #b76ade !important;
}
.cc-nb-changep {
  background: transparent !important;
  color: #b76ade !important;
  border: 2px solid #b76ade !important;
}

#open_preferences_center {
  text-align: center !important;
  display: block;
  color: #111;
  border: 2px solid;
  max-width: 340px;
  border-radius: 4px;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  margin: 0px auto;
}


.home.startpage main h1, .home.startpage .cnt-section h2, .home.startpage .cnt-section p, .home.startpage .cnt-section .inner-cnt-section-item, .home.startpage .cnt-section .cta-button, .home.startpage .showcases .showcase-item, .home.startpage .client-logos .sow-image-container, .home.startpage .innerFooter{
  opacity: 0;
  transform: translateY(70px);
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
}

main h1.animateIn, .cnt-section h2.animateIn, .cnt-section p.animateIn, .cnt-section .inner-cnt-section-item.animateIn, .cnt-section .cta-button.animateIn, .showcases .showcase-item.animateIn, .client-logos .sow-image-container.animateIn, .innerFooter.animateIn{
  opacity: 1 !important;
  transform: translateY(0px) !important;
}

.home.startpage main h1{
  opacity: 0;
  transform: translate(-50%, 70px);
  transition: 0.4s ease all;
  -webkit-transition: 0.4s ease all;
}

main h1.animateIn{
  opacity: 1 !important;
  transform: translate(-50%, 0px) !important;
}
